#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-8pI0z33EFodAxpif8sBHqG
key:                  hledger-web-1.32.1-8pI0z33EFodAxpif8sBHqG
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  c5792e3fb507fbde7da9dfe353af783b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-8pI0z33EFodAxpif8sBHqG
depends:
    Decimal-0.5.2-EKDIbgZRxbAGW1NeOKtKy6
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    base64-0.4.2.4-EsLae7sfZLv1s1lQGCH1uM
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    clientsession-0.9.2.0-2I6AaIZudOMC5YUinTLdrX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-K2hx0qHj7zU4rzCEb0M4w3
    conduit-extra-1.3.6-HzaMNX08a6i5ljb9TI1LbO containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-H5PQt7NpxWADuVptudFzWc filepath-1.4.2.2
    hjsmin-0.2.0.4-GnhEgS4T5QLHHMQ7e8AQMX
    hledger-1.32.1-8yWxaXwlx7f2qYU2aorrLv
    hledger-lib-1.32.1-DIuYqET1y17ZmedFoHhJr
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    http-client-0.7.17-ABAI4n8achA2PFOumd4rYk
    http-conduit-2.3.9.1-LBTCrPmNjcW4lTqlT826ox
    http-types-0.12.4-K1BiuBnIehk6RPUQXWJDEB
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    shakespeare-2.1.0.1-I99AiZYy8L9APscjb6foDv
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Kcmk3eldTBQKVrrJpCSKjS
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-Izl5rpe0LrhAt7zW5A5dt7
    wai-cors-0.2.7-Emgfd4wlhY8E5vfkB19lm8
    wai-extra-3.1.15-9qPPF331x9dLqgox6CeL4b
    wai-handler-launch-3.0.3.1-A4uGXaFPaPe6N7t5pm7jWT
    warp-3.3.30-1v7QmTJCyUVLEJUaina37
    yaml-0.11.11.2-At8ToBbBrJ3C9NpJUqBQ6n
    yesod-1.6.2.1-7vcRToOdwzwGeagg7TmHMq
    yesod-core-1.6.26.0-DZLXh8lFASrDxW9j26jA3j
    yesod-form-1.7.6-HzljLotglwQ2lGxJxeRsBL
    yesod-static-1.6.1.0-9kErtBpD4Bo5xwXvqG5lNW
    yesod-test-1.6.16-6IRLP5FRYPFGzI9HHdpFtw

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

